#profilehead {
width: 100%;
height: auto;
font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 20px;
color: #666666;
display: flex;
display-direction: row;
padding: 40px;
padding-bottom: 20px;
}

#ph2 {
display: inherit;
width: calc((((100% - 80px) / 3) * 2) + 40px );
margin-right: 40px;
border: none;
}

#profilemain {
width: 100%;
border-top: 1px dashed #666666;
display: flex;
}

#pside {
width: calc((((100% - 80px) / 3) * 1) + 32px );
display: block;
}

#pmain {
width: calc((((100% - 80px) / 3) * 2) + 50px );
display: block;
}

.p1 { width: calc((100% - 40px) / 2); margin-right: 40px; text-align: center; }
.p2 { width: calc((100% - 40px) / 2); margin: 0; }
.p3 { width: calc((100% - 80px) / 3); margin: 0; }

.phlogo {
max-width: 100%;
max-height: 100%;
width: auto;
height: auto;
border: 0;
}

.phheader {
font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
font-style: normal;
font-size: 32px;
color: #666666;
font-weight: 700;
}

.phdist {
margin-bottom: 6px;
display: block;
}

.lflag {
width: 43px;
height: 26px;
border: 0;
margin-right: 10px;
}

a.phlink, a.pslink {
font-style: normal;
color: #088880;
display: inline-block;
margin-bottom: 6px;
text-decoration: none;
}

a.phlink {
font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
font-size: 28px;
font-weight: 700;
}

a.phsm {
width: 25px;
height: 25px;
margin-top: 10px;
margin-right: 10px;
display: inline-block;
opacity: 0.6;
filter: alpha(opacity=60);
text-decoration: none;
}
a.phsm:hover {
opacity: 1;
filter: alpha(opacity=100);
}
a.phsmfb {
background: url(../images/fbm.png);
}

a.pslink {
font-family: 'proxima-nova-condensed', Arial, Helvetica, sans-serif;
font-weight: 500;
font-size: 32px;
}

a.phlink:hover, a.pslink:hover {
color: #666666;
}

a.phlinkplain {
text-decoration: none;
color: #666666;
}

a.phlinkplain:hover {
color: #088880;
}

.psgrey, .pmnav {
width: 100%;
height: 44px;
display: block;
background-color: #e5e5e5;
margin-bottom: 20px;
}

.pscont {
height: calc(100% - 64px); 
padding-left: 40px;
padding-right: 20px;
padding-bottom: 20px;
border-right: 1px dashed #e3e3e3;
display: block;
}

.psrevh {
width: 100%;
display: block;
color: #989898;
font-size: 32px;
padding-bottom: 0px;
border-bottom: 1px dashed #e3e3e3;
margin-bottom: 10px;
}

.psrev {
width: 100%;
min-height: 60px;
display: block;
color: #b2b2b2;
font-weight: 600;
padding-left: 60px;
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px dashed #e3e3e3;
font-size: 18px;
}

.psrspan { display: none; }

a.psrlink {
width: 30px;
height: 28px;
display: inline-block;
background: url(../images/select1.png) left top no-repeat;"
}

a.psrlink:hover {
background: url(../images/select1.png) left bottom no-repeat;"
}

.stars {
width: 155px;
height: 26px;
margin-top: 1px;
}

.pmmenu {
width: auto;
height: auto;
display: block;
padding-top: 10px;
}

a.pmlink {
font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
font-style: normal;
color: #666666;
display: inline-block;
height: 50px;
text-decoration: none;
font-size: 18px;
font-weight: 700;
padding-left: 20px;
padding-right: 20px;
}

a.pmlink:hover {
color: #088880;
}

.pmactive {
background: url(../images/arrow.png) center bottom no-repeat;
}

.pmcont {
padding-left: 20px;
padding-right: 40px;
}

.pmc1t, .pmc1qa { display: flex; width: 100%; }
.pmc1t { padding-top: 20px; padding-bottom: 20px; }
.pmc1qa { background-color: #e5dcd1; padding: 10px; }
.pmc1t1, .pmc1qa1 { width: 55%; display: block;
}
.pmc1t2 { width: 45%; display: block; margin-left: 20px; }

.pservices {
width: 100%;
display: block;
margin-bottom: 6px;
font-weight: 300;
color: #858585;
}

.ps1 { margin-top: 6px; }

.schecks {
width: 100%;
display: block;
padding-left: 30px;
padding-top: 2px;
min-height: 26px;
background: url(../images/checks.png) left top no-repeat;
color: #858585;
font-weight: 500;
margin-bottom: 10px;
}

.sc1 { margin-top: 10px; }

.gheader { display: block; padding-bottom: 6px; font-weight: bold; }
.thumbs { width: 100%; display: block; padding-top: 20px; padding-bottom: 20px; }
.gthumb { width: 22%; height: auto; margin-right: 2.4%; margin-bottom: 20px; border: 0; }
.gthumbl { width: 22%; margin-bottom: 20px; }

.pmc2t { width: 100%; display: block; }
.pmc2l { border-top: 1px dashed #e5e5e5; padding-top: 20px; margin-top: 20px; }
.pmc2f { width: 100%; display: flex; }
.p2fl { width: calc(100% - 190px); margin-right: 30px; }
.p2fr { width: 160px; }

.psr2 {
width: 100%;
min-height: 37px;
display: block;
padding-left: 36px;
padding-top: 4px;
}

.psr2i {
width: 120px;
height: 20px;
border: 0:
}



@media only screen and (max-width: 1200px) {
#profilehead { padding: 36px; padding-bottom: 18px; }
#ph2 { width: calc((((100% - 80px) / 3) * 2) + 36px ); margin-right: 36px; }
#pside { width: calc((((100% - 80px) / 3) * 1) + 28px ); }
#pmain { width: calc((((100% - 80px) / 3) * 2) + 54px );	}
.p1 { width: calc((100% - 36px) / 2); margin-right: 36px;}
.p2 { width: calc((100% - 36px) / 2); }
.p3 { width: calc((100% - 72px) / 3); }
.pscont { padding-left: 36px; }
.pmcont { padding-right: 36px; }
.gthumb, .gthumbl { margin-bottom: 18px; }
}


@media only screen and (max-width: 980px) {
#profilehead { display: block; padding: 30px;}
#ph2 { width: 100%; margin-right: 0; margin-bottom: 30px; display: flex; display-direction: row; border-bottom: 1px dashed #e3e3e3; padding-bottom: 30px; }
#pside { width: 326px; }
#pmain { width: calc(100% - 326px);	}
.p1 { display: inline-block; width: calc((100% - 30px) / 2); margin-right: 30px; }
.p2 { display: inline-block; width: calc((100% - 30px) / 2); }
.p3 { width: 100%; margin: 0; }
.phheader, a.pslink { font-size: 30px; }
a.phlink { font-size: 26px; }
.psgrey, .pmnav { height: 40px; }
.pscont { padding-left: 30px; }
.pmcont { padding-right: 30px; }
.psrevh { font-size: 30px; }
.pmmenu { padding-top: 8px; }
a.pmlink { height: 46px;}
.gthumb, .gthumbl { margin-bottom: 16px; }
.p2fl { width: calc(100% - 180px); margin-right: 20px; }
}


@media only screen and (max-width: 880px) {
.pmc1t { display: block; }
.pmc1qa { display: block; }
.pmc1t1, .pmc1t2, .pmc1qa1 { width: 100%; margin: 0; }
.pmc1t1 { padding-bottom: 20px; }
.pmc2f { display: block; }
.p2fl { width: 100%; margin: 0; margin-bottom: 20px;}
.p2fr { width: 100%; }
}


@media only screen and (max-width: 768px) {
#pside { width: 306px; }
#pmain { width: calc(100% - 306px);	}
.phheader, a.pslink { font-size: 28px; }
a.phlink { font-size: 24px; }
.psrevh { font-size: 28px; }
.psrev { font-size: 16px; }
.stars { margin-top: 4px; }
.gthumb, .gthumbl { margin-bottom: 14px; }
}


@media only screen and (max-width: 736px) {
#profilehead  { padding: 24px; }
#ph2 { margin-bottom: 24px; padding-bottom: 24px; }
#pside { width: 300px; }
#pmain { width: calc(100% - 300px);	}
.p1 { display: inline-block; width: calc((100% - 24px) / 2); margin-right: 24px; }
.p2 { display: inline-block; width: calc((100% - 24px) / 2); }
.pscont { padding-left: 24px; }
.pmcont { padding-right: 24px; }
}


@media only screen and (max-width: 690px) {
#profilemain { padding-left: 0px; padding-right: 0px; display: block; border: 0; }
#pside, #pmain { width: 100%;  border-top: 1px dashed #666666; }
#pside { padding-left: 24px; padding-right: 24px; padding-top: 20px; padding-bottom: 20px;  }
.psgrey { display: none; }
.pscont { border: 0; padding: 0; }
.pmcont { padding-left: 24px; padding-right: 24px; }
.psrev { font-size: 18px; }
#psrsub { display: none; }
.psrspan { float: right; margin-top: 10px; display: inline-block;}
.pmc1t { display: flex; }
.pmc1qa { display: flex; }
.pmc1t1, .pmc1qa1 { width: 55%; padding-bottom: 0px;}
.pmc1t2 { width: 45%; margin-left: 20px; }
.gthumb, .gthumbl { margin-bottom: 16px; }
.pmc2f { display: flex; }
.p2fl { width: calc(100% - 180px); margin: 0; margin-right: 20px;}
.p2fr { width: 160px; }
}


@media only screen and (max-width: 600px) {
#profilehead  { padding: 20px; }
#ph2 { display: block; margin-bottom: 20px; }
#pside, .pmcont { padding-left: 20px; padding-right: 20px; }
.p1 { width: 100%; margin: 0; margin-bottom: 20px; border-bottom: 1px dashed #e3e3e3; padding-bottom: 20px; }
.p2 { width: 100%; }
.phheader, a.pslink { font-size: 24px; }
a.phlink { font-size: 22px; }
.psrevh { font-size: 24px; }
}


@media only screen and (max-width: 560px) {
.pmc1t { display: block; padding-bottom: 20px; }
.pmc1qa { display: block; }
.pmc1t1, .pmc1t2, .pmc1qa1 { width: 100%; margin: 0; }
.pmc1t1 { padding-bottom: 20px; }
.gthumb, .gthumbl { width: 21%; margin-bottom: 14px; }
.pmc2f { display: block; }
.p2fl { width: 100%; margin: 0; margin-bottom: 20px;}
.p2fr { width: 100%; }
}


@media only screen and (max-width: 430px) {
.pmnav { height: 36px; }
.pmmenu { padding-top: 6px; }
a.pmlink { font-size: 16px; padding-left: 12px; padding-right: 12px; height: 42px; }
}


@media only screen and (max-width: 360px) {
a.pmlink { padding-left: 8px; padding-right: 8px; }
}